CREATE INDEX RQDISC_ROOTID_X ON RQDISCUSSIONS (ROOTID);

CREATE INDEX RQDOCHIST_VERUID_X ON RQDOCUMENTHISTORY (VERSIONUSERID);

CREATE INDEX RQDOCS_DOCTYPEID_X ON RQDOCUMENTS (DOCUMENTTYPEID);

CREATE INDEX RQDOCS_VERUID_X ON RQDOCUMENTS (VERSIONUSERID);

CREATE INDEX RQDOCS_RQGUID_X ON RQDOCUMENTS (RQGUID);

CREATE INDEX RQDOCTYP_RQGUID_X ON RQDOCUMENTTYPES (RQGUID);

CREATE INDEX RQPKELEM_PACK_X ON RQPACKAGEELEMENTS(PACKAGEID);

CREATE INDEX RQPKELEM_REQ_X ON RQPACKAGEELEMENTS(REQUIREMENTID);

CREATE INDEX RQPKGELM_DOCID_X ON RQPACKAGEELEMENTS (DOCUMENTID);

CREATE INDEX RQPKGELM_VIEWID_X ON RQPACKAGEELEMENTS (VIEWID);

CREATE INDEX RQPACK_PAR_X ON RQPACKAGES(PARENTID);

CREATE INDEX RQPACK_RQGUID_X ON RQPACKAGES(RQGUID);

CREATE INDEX RQPRXPR_XPROJID_X ON RQPROJECTEXTERNALPROJECTS (EXTERNALPROJECTID);

CREATE INDEX RQPRXPR_PROJID_X ON RQPROJECTEXTERNALPROJECTS (PROJECTID);

CREATE INDEX RQPRHIST_VERUID_X ON RQPROJECTHISTORY (VERSIONUSERID);

CREATE INDEX RQPROJS_AUTHID_X ON RQPROJECTS (AUTHORID);

CREATE INDEX RQPROJS_VERUID_X ON RQPROJECTS (VERSIONUSERID);

CREATE INDEX RQPROJ_RQGUID_X ON RQPROJECTS (RQGUID);

CREATE INDEX RQQDEFS_QUERYUID_X ON RQQUERYDEFINITIONS(QUERYUSERID);

CREATE INDEX RQQRYDEFS_RQGUID_X ON RQQUERYDEFINITIONS (RQGUID);

CREATE INDEX RQREQHIST_VERUID_X ON RQREQUIREMENTHISTORY (VERSIONUSERID);

CREATE INDEX RQREQS_BMDOCID_X ON RQREQUIREMENTS (BOOKMARKDOCUMENTID);

CREATE INDEX RQREQS_REQTYPEID_X ON RQREQUIREMENTS (REQUIREMENTTYPEID);

CREATE INDEX RQREQS_VERUID_X ON RQREQUIREMENTS (VERSIONUSERID);

CREATE INDEX RQREQS_LTAGNBR_X ON RQREQUIREMENTS (LONGTAGNUMBER);

CREATE INDEX RQREQS_RQGUID_X ON RQREQUIREMENTS (RQGUID);

CREATE INDEX RQREQTYP_RQGUID_X ON RQREQUIREMENTTYPES (RQGUID);

CREATE INDEX RQREQTYPST_RTID_X ON RQREQUIREMENTTYPESTYLES (REQUIREMENTTYPEID);

CREATE INDEX RQTOREL_XPRID_X ON RQTORELATIONSHIPS (EXTERNALPROJECTID);

CREATE INDEX RQTOREL_XPRTOID_X ON RQTORELATIONSHIPS (EXTERNALPROJECTTOID);

CREATE INDEX RQTOREL_REQID_X ON RQTORELATIONSHIPS (REQUIREMENTID);

CREATE INDEX RQTOREL_TOID_X ON RQTORELATIONSHIPS (TOID);

CREATE INDEX RQTOREL_VERUID_X ON RQTORELATIONSHIPS (VERSIONUSERID);
		 
CREATE INDEX RQUDFDCRLVL_DID_X ON RQUSERDEFINEDDOCRELVALUES (DOCUMENTID);

CREATE INDEX RQUDFDCRLVL_FID_X ON RQUSERDEFINEDDOCRELVALUES (FIELDID);

CREATE INDEX RQUDFD_RQGUID_X ON RQUSERDEFINEDFIELDS (RQGUID);

CREATE INDEX RQUDFDU_PROJID_X ON RQUSERDEFINEDFIELDUSERS (PROJECTID);

CREATE INDEX RQUDLI_RQGUID_X ON RQUSERDEFINEDLISTITEMS (RQGUID);

CREATE INDEX RQUDLIUSERS_PID_X ON RQUSERDEFINEDLISTITEMUSERS (PROJECTID);

CREATE INDEX RQUDLIVAL_FLDID_X ON RQUSERDEFINEDLISTVALUES (FIELDID);

CREATE INDEX RQUDLIVAL_REQID_X ON RQUSERDEFINEDLISTVALUES (REQUIREMENTID);

CREATE INDEX RQUDRVAL_RID_X ON RQUSERDEFINEDRELVALUES (REQUIREMENTID);

CREATE INDEX RQUDRVAL_FLDID_X ON RQUSERDEFINEDRELVALUES (FIELDID);

CREATE INDEX RQUGROUPS_RQGUID_X ON RQUSERGROUPS (RQGUID);

CREATE INDEX RQUSERS_GROUPID_X ON RQUSERS (GROUPID);

CREATE INDEX RQUSERS_RQGUID_X ON RQUSERS (RQGUID);

CREATE INDEX RQVIEWS_PROJID_X ON RQVIEWS (PROJECTID);

CREATE INDEX RQVIEWS_QUERYID_X ON RQVIEWS (QUERYID);

CREATE INDEX RQVIEWS_RTYPEID_X ON RQVIEWS (REQUIREMENTTYPEID);

CREATE INDEX RQVIEWS_SECQID_X ON RQVIEWS (SECONDARYQUERYID);

CREATE INDEX RQVIEWS_SECRTID_X ON RQVIEWS (SECONDARYREQTYPEID);

CREATE INDEX RQVIEWS_RQGUID_X ON RQVIEWS (RQGUID);

CREATE INDEX RQVIEWS_VIEWUID_X ON RQVIEWS (VIEWUSERID);

CREATE INDEX RQGENTMP_SESSION_X ON RQGENERICTABLETEMP (SESSIONID,ID);
